if exists (select * from sys.indexes i where i.object_id = object_id('VCLib.T_ENUMS', 'U') and i.name = 'UIX_ENUM_TYPE_CODE')
	DROP INDEX UIX_ENUM_TYPE_CODE ON [VCLib].[T_ENUMS];
go
if exists (select * from sys.indexes i where i.object_id = object_id('VCLib.T_ENUMS', 'U') and i.name = 'IX_ENUM_TYPE_CODE')
	DROP INDEX IX_ENUM_TYPE_CODE ON [VCLib].[T_ENUMS];
go
	CREATE UNIQUE NONCLUSTERED INDEX [UIX_ENUM_TYPE_CODE] ON [VCLib].[T_ENUMS]
	(
		[EnumTypeID] ASC,
		[Code] ASC
	)
	INCLUDE([ShortName],[Name])
go


